Subject: Fwd: IATA Lithium Battery Rule Change
From: Ibrahim Usmani <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Date: Sat, 8 Feb 2014 18:43:23 +0530 (IST)

----- Forwarded Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Laakshi Chadha" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Roshan Joseph" <[email-masked]>, "Pratity Gogoi" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "John Yohjan. Park" <[email-masked]>, "Jane Chow" <[email-masked]>, "Vivian Guo" <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Jorge Kho" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Alok Kumar" <[email-masked]>, "krishna tiwari" <[email-masked]>, "Bhumica Chawla" <[email-masked]>, "Abhineet Khorana" <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>
Sent: Saturday, December 7, 2013 5:25:22 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: IATA Lithium Battery Rule Change

FYI 

Information will be displayed on the website and we will notify all customers by email. I will advise once both are completed. 

Regards, 

Katerina 

Th e International Air Transport Association (IATA) has issued a notice of change related to the shipment of Lithium batteries for airfreight transportation. On January 1st, 2014 certain amounts of Lithium ion and Lithium metal batteries will be considered Dangerous Goods requiring a dangerous goods declaration to accompany each shipment. Due to the cost and complexity of the DG process, it has always been our policy to prohibit products that are considered dangerous goods from being shipped by our customers. 

In order to communicate to our customers, it would probably be best to send a mass email and post the new regulation on the Borderlinx website. The mass mailing and website notification will serve 2 purposes: 

    • It will serve as a warning not to ship the batteries in the amounts indicated in the notice. 
    • It will also serve as a way to communicate to our customers that Borderlinx is reacting to an IATA regulatory agency change and not doing this as an internal Borderlinx policy change. 

I've attached a few files that will give you an idea what changed in the rules for 2014. The file "New Battery Information SheetV4" is a battery information chart that I created last year with the various forms and stickers that are needed for each type of battery shipment. The highlighted battery types on both tabs "Lithium Ion Batteries" and "Lithium Metal Batteries" are the quantities that now need a DG Declaration. 

I've also attached a few DHL resource files that will give you examples of the types of batteries that are now considered DG shipments 

The products this change will affect really depends on the manufacture and products. In general, for the lithium ion batteries, laptops, cameras, and cell phones will be limited to one battery in the product and one spare battery. Anything more than that will not be allowed to be shipped because it will be considered a dangerous goods shipment. 

We'll need to advise our customers to check the strength of the batteries in their purchase before they ship to assure it doesn't exceed the limits for dangerous goods shipments. I would suggest that you post the limits from the spreadsheet I sent the other day on our website. Maybe give a few examples too. 

Borderlinx 

Info updated with attachments in Cherry KB: http://cherryinternal.com/support/index.php?action=kb&article=145